﻿---
ID: "42fbc849-4397-4f9c-a7f0-363df4bc61b9"
Parent: "df261fbc-99c9-4373-936e-90d37eef85e0"
Template: "df261fbc-99c9-4373-936e-90d37eef85e0"
Path: /sitecore/templates/VietHoang/Feature/Seo/_Sitemap/__Standard Values
DB: master
SharedFields:
- ID: "7a72749d-c08f-4cc9-a757-a8ddf7328304"
  Hint: AddToSitemapXml
  Type: Checkbox
  Value: 1
- ID: "9069fb5a-9542-4701-8a74-d52324d2b523"
  Hint: Priority
  Value: 0.5
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170503T081025Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170505T092754Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
